Uploaded image for project: 'DC/OS'
  1. DC/OS
  2. DCOS_OSS-4678

Update DC/OS Test Utils in DC/OS 1.11 and DC/OS 1.10 to the latest version

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Medium
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: testing
    • Labels:

      Description

      DC/OS Test Utils is meant to support all supported DC/OS versions.
      At the time of writing that is 1.10+.

      However, because of issues described in DCOS-45807, it is not possible to update DC/OS Test Utils in DC/OS 1.10 and DC/OS 1.11 to the latest version.
      This means that we cannot rely on new features and bug fixes in DC/OS Test Utils.

      We should fix this now before we absolutely need to fix it.
      Assigned to the CLI team as they own the one known blocker.

        Attachments

          Activity

            People

            • Assignee:
              justinbarrick Justin Barrick
              Reporter:
              adamdangoor Adam Dangoor
              Team:
              Dev Prod Team
              Watchers:
              Adam Dangoor
            • Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: